{
  "main": {
    "id": "16284aa810907b89",
    "type": "split",
    "children": [
      {
        "id": "0a337572ddbe0554",
        "type": "tabs",
        "children": [
          {
            "id": "92b19ec62110b284",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Themen/Recherche/Halluzinationstypen.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Halluzinationstypen"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "86c1ea3fe6a03333",
    "type": "split",
    "children": [
      {
        "id": "6df9ea73fd0e1514",
        "type": "tabs",
        "children": [
          {
            "id": "3197193a5db22e57",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "bfc467569a3d0222",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "a4850344e3b128c7",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 255.5,
    "collapsed": true
  },
  "right": {
    "id": "6a1960f01a2e810f",
    "type": "split",
    "children": [
      {
        "id": "588fa1920ac4dbd7",
        "type": "tabs",
        "children": [
          {
            "id": "24394dfa589caf60",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Fragen.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Fragen"
            }
          },
          {
            "id": "7f1b39e96375db5c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Tasks.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Tasks"
            }
          },
          {
            "id": "1bbbfc3388c1c315",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "cd03c8c067fae5c1",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "cec35e47d58f56e2",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Themen/Orga/Quellen Architektur.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Quellen Architektur"
            }
          },
          {
            "id": "48e5fb98d63b2d4f",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 258.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "92b19ec62110b284",
  "lastOpenFiles": [
    "Themen/Recherche/Automated Essay Scoring.md",
    "Themen/Recherche/Halluzinationstypen.md",
    "Themen/Recherche/Kontext Checking.md",
    "Themen/Recherche/Natural Language Processing.md",
    "Themen/Orga/User Stories.md",
    "Themen/Orga/Epics.md",
    "Themen/Recherche/Grammatik.md",
    "Themen/assets/Architecture.png",
    "Exposé/1_Ziele.md",
    "Exposé/3_Verwendete_Methoden.md",
    "Themen/Orga/Quellen Architektur.md",
    "Themen/Orga/Architektur.md",
    "Exposé/4_Zeitplan.md",
    "Exposé/0_Problembeschreibung.md",
    "Themen/Orga/Untitled",
    "Umsetzung/1_Core_Layer/Explanation Engine.md",
    "Themen/Recherche",
    "Themen/Orga",
    "Umsetzung/1_Core_Layer/Performance Metric Observator.md",
    "Umsetzung/1_Core_Layer/Logger.md",
    "0_Tools",
    "Tasks.md",
    "Ideen Vorgehensweise.md",
    "Umsetzung/3_Service_Layer/Response Orchestrator.md",
    "Umsetzung/3_Service_Layer/Scoring Model.md",
    "Umsetzung/3_Service_Layer/API Endpoints.md",
    "Umsetzung/1_Core_Layer/Plug-In-Manager.md",
    "Umsetzung/3_Service_Layer/Socket Connector.md",
    "Umsetzung/2.2_Extended_Analysis_Plugins/Hallucination Checker.md",
    "Umsetzung/2.2_Extended_Analysis_Plugins/Fact Checker.md",
    "Umsetzung/2.2_Extended_Analysis_Plugins/Context Checker.md",
    "Umsetzung/3_Service_Layer",
    "Umsetzung/2.2_Extended_Analysis_Plugins",
    "Umsetzung/2.1_Analysis_Orchestrator",
    "Umsetzung/2_Core_Analysis",
    "Umsetzung/1_Core_Layer",
    "Themen/assets",
    "Untitled.canvas"
  ]
}